/*
 Theme Name:   The Core Child
 Theme URI:    https://webappdesign.es
 Description:  The Core Child Theme
 Author:       Juan Manuel Civico
 Author URI:   https://webappdesign.es
 Template:     the-core-parent
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  the-core-child
*/

/***********************************************/
/*               CSS PERSONALIZADO             */
/*   MENÚ                                      */
/*   1 - Común                                 */
/*       1-1 Servicio dos columnas (img izq)   */
/*   1 - Header                                */
/*       1-1 Generales                         */
/*   2 - Footer                                */
/*       2-1 Generales                         */
/*       2-2 Ajustar espacios                  */
/*       2-3 Sección 1 -> Logo                 */
/*       2-4 Sección 2 -> RRSS                 */
/*       2-5 Sección 3 -> Contacto             */
/*   3 - Home                                  */
/*       3-1 Generales                         */
/*       3-2 Encabezado                        */
/*       3-3 Sección Equipo                    */
/*       3-4 Sección Servicios                 */
/*       3-5 Sección Testimonios               */
/*       3-6 Sección Partners                  */
/*   4 - Legal                                 */
/*       4-1 Generales                         */
/*       4-2 Servicios                         */
/*   5 - Corporate Finance                     */
/*       5-1 Generales                         */
/*       5-2 Servicios Emprendedores           */
/*   6 - Blockchain                            */
/*       6-1 Generales                         */
/*   7 - Equipo                                */
/*       7-1 Generales                         */
/*       7-2 Miembros General                  */
/*       7-3 Miembro Imagen Izquierda          */
/*       7-4 Miembro Imagen Derecha            */
/*   8 - Blog                                  */
/*       8-1 Página Entradas                   */
/*   9 - Equipo Individual                     */
/*       9-1 Generales                         */
/*                                             */
/***********************************************/

/***********************************************/
/*                 1 - COMÚN                   */
/***********************************************/

/* Distancia entre los iconos de secciones y el
 * encabezado */
.titulo-seccion span.fw-icon-title-icon.fw-custom-icon-image {
	padding-bottom: 1rem;
}

/* Transparencia del icono del título de la sección */
.icono-transparente .fw-icon-title-icon {
	opacity: .8;
}

/* Indicar tamaño máximo de ciertas secciones */
.seccion {
	max-width: 900px;
	padding: 0 3rem;
	margin: 0 auto;
}

h2.fw-icon-title-text {
	margin-top: 10px !important;
}

h3.fw-icon-title-text {
	margin-top: 21px !important;
}

/* -- 1-1 SERVICIOS DOS COLUMNAS -------------*/

/* Quitar el espacio del contenedor principal */
.servicio-dos-col .fw-container-fluid {
	padding: 0 !important;
}

/* Aplicamos flex para que ambas columnas se 
 * vean con la misma altura */
.servicio-dos-col .fw-row {
	display: flex;
}

.servicio-dos-col .servicio-texto {
	padding: 2rem 4rem;
}

.servicio-dos-col .servicio-texto span.fw-icon-title-icon.fw-custom-icon-image {
	text-align: left;
}

.servicio-dos-col .servicio-texto h2 {
	padding-bottom: 1.8rem;
}

.servicio-dos-col.img-der .servicio-texto span.fw-icon-title-icon.fw-custom-icon-image {
	text-align: right;
}

/* Media queries para que, a partir de determinada
 * resolución, al ponerse un elemento encima del
 * otro, se vea la imagen (quitando flex y asignando
 * alto) */
@media (max-width: 767px) {
	.servicio-dos-col.img-izq .fw-row {
		display: block;
	}

	.servicio-dos-col.img-der .fw-row {
		display: flex;
		flex-direction: column-reverse;
	}

	.servicio-dos-col .imagen-servicio {
		height: 40rem;
	}

	/* Centrar textos e iconos */
	.servicio-dos-col .servicio-texto span.fw-icon-title-icon.fw-custom-icon-image,
	.servicio-dos-col .servicio-texto h2,
	.servicio-dos-col .text-left, 
	.servicio-dos-col .fw-text-inner p {
		text-align: center !important;
	}

	.servicio-dos-col .fw-icon-title-name {
		width: 100%;
	}
}




/* -- FIN 1-1 SERVICIOS DOS COLUMNAS ----------*/

/***********************************************/
/*             FIN 1 - COMÚN                   */
/***********************************************/


/***********************************************/
/*                 1 - HEADER                  */
/***********************************************/

/* -- 1-1 GENERALES ---------------------------*/

/* Ajustar padding del header */
.header-3 .fw-header-main {
	padding-top: 20px;
	padding-bottom: 20px;
}

/* Que el contenido de las páginas ocupe todo
 * el ancho y eliminar padding top */
.fw-container {
	margin: 0 auto;
	width: 100%;
	/*padding-top: 0 !important;*/
}

.cabecera {
	margin-top: -300px;
}

@media (max-width: 767px) {
	.cabecera {
		margin-top: 0;
	}
}


/***********************************************/
/*                 FIN 1 - HEADER              */
/***********************************************/


/***********************************************/
/*                 2 - FOOTER                  */
/***********************************************/

/* -- 2-1 GENERALES ---------------------------*/
.fw-footer-widgets {
	text-align: center;
}

/* Que los elementos de la fila de widgets     */
/* estén centrados verticalmente */
.fw-footer-widgets .fw-row {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

/* Media query para que los widgets se 
 * posicionen en columnas */
@media (max-width: 850px) {
	.fw-footer-widgets .fw-row {
		    flex-direction: column;
		    align-items: center;
	}

	.fw-col-md-4:nth-child(2) {
		padding: 3.5rem 0;
	}
}

footer h4 {
	color: #DBDBDB;
}


/* -- FIN 2-1 GENERALES -----------------------*/

/* -- 2-2 AJUSTAR ESPACIOS FOOTER -------------*/

/* Footer superior */
.fw-footer-widgets {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* Barra inferior */
.fw-footer-bar {
	padding-top: 15px;
	padding-bottom: 15px;
}
/* -- FIN 2-2 AJUSTAR ESPACIOS FOOTER ---------*/


/* -- 2-3 SECCIÓN 1 -> LOGO -------------------*/

/* Centrar logo verticalmente */
/* proporción */
.fw-col-md-4:first-child {
	display: flex;
	align-items: center;
	justify-content: center;
}

/* Ajustar el tamaño del logo para que esté en */
/* proporción */
.fw-col-md-4:first-child img {
	height: auto;
}

/* -- FIN 2-3 SECCIÓN 1 -> LOGO ---------------*/


/* -- 2-4 SECCIÓN 1 -> RRSS -------------------*/

.fw-col-md-4:nth-child(2) a {
	font-size: 2.5rem;
    padding: 0 .5rem;
    color: #E1E1E1;
}

.fw-col-md-4:nth-child(2) a:hover {
	color: #222224;
	transition: .2s ease-in;
}

/* -- FIN 2-4 SECCIÓN 1 -> RRSS ---------------*/


/* -- 2-5 SECCIÓN 1 -> CONTACTO ---------------*/

footer #contacto .fila {
	/* Poner texto e icono en una misma línea  */
	/* y centrarlo verticalmente */
	display: flex;
	align-items: center;
}

footer #contacto a {
	text-align: left;
}

footer #contacto a:hover {
	color: #222224;
	transition: .2s ease-in;
}

footer #contacto i {
	padding-right: 2rem;
	text-align: left;
	font-size: 2rem;
}

/* -- FIN 2-5 SECCIÓN 1 -> CONTACTO -----------*/

/***********************************************/
/*             FIN 2 - FOOTER                  */
/***********************************************/

/***********************************************/
/*                 3 - HOME                    */
/***********************************************/

/* -- 3-1 GENERALES ---------------------------*/

/* -- FIN 3-1 GENERALES -----------------------*/


/* -- 3-2 ENCABEZADO --------------------------*/

/* Añadir transparencia al header */
.page-id-12 .fw-header-main {
	background: rgba(250,250,250, .9);
}

.page-id-12 h1.fw-special-title {
	text-shadow: 2px 2px 2px rgba(0,0,0,.6) !important;
}



/* -- FIN 3-2 ENCABEZADO ----------------------*/


/* -- 3-3 SECCIÓN EQUIPO ----------------------*/

/* Quitar el espacio del contenedor principal */
#seccion-equipo .fw-container-fluid {
	padding: 0;
}

/* Aplicamos flex para que ambas columnas se 
 * vean con la misma altura */
#seccion-equipo .fw-row {
	display: flex;
}

#seccion-equipo .equipo-texto {
	padding: 2rem 4rem;
}

#seccion-equipo .equipo-texto span.fw-icon-title-icon.fw-custom-icon-image {
	text-align: left;
}

#seccion-equipo .equipo-texto h2 {
	padding-bottom: 1.8rem;
}

/* Espacios botón */
#seccion-equipo .equipo-texto .text-left {
	padding: 4rem 0 2rem 0;
}

/* Media queries para que, a partir de determinada
 * resolución, al ponerse un elemento encima del
 * otro, se vea la imagen (quitando flex y asignando
 * alto) */
 @media (max-width: 767px) {
 	#seccion-equipo .fw-row {
		display: block;
	}

	#seccion-equipo .imagen-equipo {
		height: 40rem;
	}

	/* Centrar textos e iconos */
	#seccion-equipo .equipo-texto span.fw-icon-title-icon.fw-custom-icon-image,
	#seccion-equipo .equipo-texto h2,
	#seccion-equipo .text-left {
		text-align: center;
	}

	#seccion-equipo .fw-icon-title-name {
		width: 100%;
	}
 }

/* -- FIN 3-3 SECCIÓN EQUIPO ------------------*/


/* -- 3-4 SECCIÓN SERVICIOS -------------------*/

/* Botones 'Más información' */
#seccion-servicios .fw-btn-md {
	padding: 6px 17px;
	margin-top: 2rem;
}

#seccion-servicios h2 {
	margin-bottom: 2rem !important;
}

/* -- FIN 3-4 SECCIÓN SERVICIOS ---------------*/


/* -- 3-5 SECCIÓN TESTIMONIOS -----------------*/

#seccion-testimonios .fw-container-fluid {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

/* Quitar el carácter | que separa el puesto de
 * la empresa */
#seccion-testimonios .fw-testimonials-1 .fw-testimonials-author .fw-testimonials-url:before {
	content: "";
}

#seccion-testimonios .fw-text-inner {
	padding-bottom: 2rem;
}

#seccion-testimonios .author-name {
	padding: 1.5rem 0 .3rem 0;
}

/* Centrar el div en vista móvil */
@media (max-width: 479px) {
	.fw-testimonials-1, .fw-testimonials-2 {
		left: 0;
	}
}

/* -- FIN 3-5 SECCIÓN TESTIMONIOS -------------*/

/* -- 3-6 SECCIÓN PARTNERS --------------------*/
#seccion-partners .fw-container-fluid {
	padding: 3rem;
}

#partners {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 4rem 0 2rem 0;
}

#partners img {
	margin: 1rem 3.5rem;
	height: 5rem;
}

@media (max-width: 584px) {
	#partners {
		flex-direction: column;
		align-items: center;
		padding: 1rem;
	}

	#partners img {
		margin: 1.5rem 0;
	}
}

/* -- FIN 3-6 SECCIÓN PARTNERS ----------------*/

/***********************************************/
/*             FIN 3 - HOME                    */
/***********************************************/

/***********************************************/
/*                 4 - LEGAL                   */
/***********************************************/

/* -- 4-1 GENERALES ---------------------------*/

.seccion-servicios .fw-row {
	max-width: 900px;
	margin: 0 auto;
}

/* -- FIN 4-1 GENERALES -----------------------*/

/* -- 4-2 SERVICIOS ---------------------------*/

#principal-legal .fw-container {
	padding-bottom: 4rem;
}

#contenedor-servicios-legales .fw-container {
	padding-top: 0;
}

#servicios-legales {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	max-width: 1000px;
	margin: 0 auto;
}

#servicios-legales div {
	margin: 1.6rem;
	width: 30%;
}

#servicios-legales div a {
	display: flex;
	align-items: center;
}

#servicios-legales img {
	height: 5rem;
	margin-right: 1rem;
}

#servicios-legales h3 {
	line-height: 2.3rem;
}

#servicios-legales h3 {
	font-size: 2.5rem;
	color: #04546F;
}

#servicios-legales h3:hover {
	color: #222224;
}

@media (max-width: 900px) {
	#servicios-legales div {
		width: 45%;
	}
}


@media (max-width: 700px) {
	#servicios-legales div {
		width: 100%;
	}

	#servicios-legales div a {
		text-align: center;
		flex-direction: column;
	}

	#servicios-legales img {
		height: 7rem;
	}
}

/* -- FIN 4-2 SERVICIOS -----------------------*/


/***********************************************/
/*             FIN 4 - LEGAL                   */
/***********************************************/

/***********************************************/
/*             5 - CORPORATE FINANCE           */
/***********************************************/

/* -- 5-1 GENERALES ---------------------------*/

/* -- FIN 5-1 GENERALES -----------------------*/



/* -- 5-2 SERVICIOS EMPRENDEDORES -------------*/
#emprendedores .fw-container-fluid {
	padding-bottom: 2rem;
}

#emprendedores .fw-row {
	display: flex;
}

#contenedor-servicios-emprendedores .fw-container {
	padding-top: 0;
}

#contenedor-servicios-emprendedores .fw-col-sm-12 {
	padding-top: 0;
}

#servicios-emprendedores {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 2rem;
}

#servicios-emprendedores div {
	margin: 1.6rem;
	width: 30%;
	text-align: center;
}

#servicios-emprendedores img {
	height: 7rem;
	margin-bottom: 1rem;
}

#servicios-emprendedores p {
	line-height: 2rem;
	font-size: 1.7rem;
}

@media (max-width: 900px) {
	#servicios-emprendedores div {
		width: 45%;
	}
}


@media (max-width: 700px) {
	#servicios-emprendedores div {
		width: 100%;
	}

	#servicios-emprendedores img {
		height: 7rem;
	}
}

/* -- FIN 5-2 SERVICIOS EMPRENDEDORES ---------*/

/* -- 5-3 ENERGÍA -----------------------------*/

#energia .fw-row {
	display: flex;
}

/* -- FIN 5-3 ENERGÍA -------------------------*/

/***********************************************/
/*             FIN 5 - CORPORATE FINANCE       */
/***********************************************/

/***********************************************/
/*             6 - BLOCKCHAIN                  */
/***********************************************/

/* -- 6-1 GENERALES ---------------------------*/

.page-id-111 h1.fw-special-title {
	text-shadow: 2px 2px 2px rgba(0,0,0,.6) !important;
}

/* -- FIN 6-1 GENERALES -----------------------*/

/* -- 6-2 SERVICIOS ---------------------------*/

#servicios-blockchain .fw-container-fluid {
	padding-bottom: 2rem;
}

#servicios-blockchain .fw-row {
	display: flex;
}

/* -- FIN 6-2- SERVICIOS ----------------------*/

/***********************************************/
/*             FIN 6 - BLOCKCHAIN              */
/***********************************************/

/***********************************************/
/*             7 - EQUIPO                      */
/***********************************************/

/* -- 7-1 GENERALES ---------------------------*/

.ficha-equipo {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 2rem;
}

/* -- FIN 7-1 GENERALES -----------------------*/


/* -- 7-2 MIEMBROS GENERAL --------------------*/


/* -- FIN 7-2 MIEMBROS GENERAL ----------------*/


/* -- 7-3 MIEMBRO IMAGEN DERECHA --------------*/


/* -- FIN 7-3 MIEMBRO IMAGEN DERECHA ----------*/


/* -- 7-4 MIEMBRO IMAGEN IZQUIERDA ------------*/


/* -- FIN 7-4 MIEMBRO IMAGEN IZQUIERDA --------*/



/***********************************************/
/*             FIN 7 - EQUIPO                  */
/***********************************************/

/***********************************************/
/*             8 - BLOG                        */
/***********************************************/

/* -- 8-1 PÁGINA ENTRADAS ---------------------*/

.blog .fw-container .col-md-8 {
	width: 100%;
	padding: 0 4rem;
	max-width: 900px;
}

.blog .fw-container .fw-row {
	display: flex;
    justify-content: center;
}

.blog .fw-sidebar {
	display: none;
}

.blog .wrap-entry-meta {
	padding-bottom: 2rem;
}

.blog .fw-overlay-1 .fw-block-image-child .fw-block-image-overlay i[class*='fw-icon-'] {
	background: #04546f;
}

.blog .fw-overlay-1 .fw-block-image-child .fw-block-image-overlay {
	background-color: rgba(0, 0, 0, 0.1);
}

/* Botones de navegación */
nav.navigation.paging-navigation.paging-navigation-type-1 {
	background: #FAFAFA !important;
}

.paging-navigation .page-numbers.next {
	background: #04546F !important;
}

.loop-pagination > .page-numbers {
	background: #04546F !important;
}

.pagination-numbers-wrap a.page-numbers, .pagination-numbers-wrap span {
	background: #FAFAFA !important;
	color: #04546F !important;
}


/* -- FIN 8-1 PÁGINA ENTRADAS -----------------*/

/* -- 8-2 BOTONES -----------------------------*/
.blog a.fw-btn-post-read-more-blog.fw-btn.fw-btn-md.fw-btn-1 {
	padding: 6px 17px;
	border-color: #1c84a6;
	border-radius: 5px;
	border-width: 2px;
	background: #FAFAFA;
	color: #1c84a6 !important;
}


.blog .fw-btn-post-read-more-blog {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	line-height: 30px;
	font-size: 17px;
	letter-spacing: 0.7px;
	color: #1c84a6;
}

.blog a.fw-btn-post-read-more-blog.fw-btn.fw-btn-md.fw-btn-1:hover {
	border-color: #1c84a6;
	background: #1c84a6;
	color: #FFF !important;
}


/* -- FIN 8-2 BOTONES -------------------------*/

/* -- 8-3 POST --------------------------------*/

.post-template-default .fw-container .col-md-8 {
	width: 100%;
	padding: 0 4rem;
	max-width: 850px;
}

.post-template-default .fw-container .fw-row {
	display: flex;
    justify-content: center;
}

.post-template-default h2.entry-title {
	padding-bottom: 2rem;
	font-size: 4.7rem;
}

.post-template-default .wrap-entry-meta {
	padding-bottom: 1.5rem;
}

.post-template-default .entry-content {
    font-size: 19px;
    line-height: 29px;
    letter-spacing: 0.5px;
    margin-bottom: 4rem;
}

.post-template-default footer.entry-meta {
	margin-bottom: 4rem;
}

.post-template-default .blog-post-navigation span  {
	font-weight: 900 !important;
	font-size: 2rem !important;
}

.post-template-default .blog-post-navigation strong  {
	font-size: 1.6rem !important;
}

.post-template-default .fw-tag-links a {
	background: #04546f !important;
	border-right: 10px solid #04546f;
    box-shadow: 2px 0 0 -1px #04546f;
}

.post-template-default .fw-tag-links a:before {
	border-right: 10px solid #04546f;
	box-shadow: 2px 0 0 -1px #04546f;
}

.post-template-default .fw-wrap-related-article {
	width: 100%;
}

.post-template-default .fw-related-article-image.fw-block-image-parent .fw-block-image-overlay .fw-overlay-title {
	background: #04546f;
}

/* -- FIN 8-3 POST ----------------------------*/


/***********************************************/
/*             FIN 8 - BLOG                    */
/***********************************************/


/***********************************************/
/*             9 - EQUIPO INDIVIDUAL           */
/***********************************************/

/* -- 9-1 GENERALES ---------------------------*/
.informacion-miembro {
	padding: 1rem 4rem;
	max-width: 1100px;
	margin: 0 auto;
}

.informacion-miembro .fw-container {
	padding-top: 1rem;
}

.informacion-miembro .nombre-miembro {
	padding-bottom: 5rem;
}

.informacion-miembro .fw-icon-title {
	margin-top: 2.5rem;
}

.informacion-miembro li {
	margin-left: 25px;
}

.informacion-miembro li i {
	margin-right: 10px;
}

/* -- FIN 9-1 GENERALES -----------------------*/

/***********************************************/
/*             FIN 9 - EQUIPO INDIVIDUAL       */
/***********************************************/

.page-id-176 .fw-icon-title.fw-content-align-left.fw-icon-title-left .fw-icon-title-text {     max-width: 86%; }

/* CORRECCIONES MIGRACIÓN */
/* HOME */
#seccion-equipo .imagen-equipo {
	background: url(https://www.vicenteortizabogados.com/wp-content/uploads/equipo-vicente-ortiz.jpg);
}
/* BLOCKCHAIN */
.image-seccion-blockchain {
	background: url(https://www.vicenteortizabogados.com/wp-content/uploads/criptomonedas-vicenteortiz.jpeg);
}
/* LEGAL */
.imagen-seccion-derecho-civil {
	background: url(https://www.vicenteortizabogados.com/wp-content/uploads/derecho-civil-vicenteortiz.jpeg);
}
.imagen-seccion-derecho-inmobiliario {
	background: url(https://www.vicenteortizabogados.com/wp-content/uploads/derecho-inmobiliario-vicenteortiz.jpeg);
}
.imagen-seccion-derecho-penal {
	background: url(https://www.vicenteortizabogados.com/wp-content/uploads/derecho-penal-vicenteortiz.jpeg);
}
.imagen-seccion-derecho-tecnologico {
	background: url(https://www.vicenteortizabogados.com/wp-content/uploads/derecho-tecnologico-vicenteortiz.jpg);
}
.imagen-seccion-derecho-urbanistico {
	background: url(https://www.vicenteortizabogados.com/wp-content/uploads/derecho-urbanistico-vicenteortiz.jpeg);
}
.imagen-seccion-derecho-administrativo {
	background: url(https://www.vicenteortizabogados.com/wp-content/uploads/derecho-administrativo-vicenteortiz.jpeg);
}
/* CORPORATE FINANCE */
.imagen-seccion-inversores {
	background: url(https://www.vicenteortizabogados.com/wp-content/uploads/inversores-vicenteortiz.jpg);
}

#seccion-equipo .imagen-equipo, .imagen-seccion-lateral, .imagen-servicio {
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

/* Menú responsive */
#responsive-menu-title, #responsive-menu {
	text-align: center;
}


#responsive-menu li a {
	font-size: 2.4rem;
    font-weight: 900;
    color: #FAFAFA;
}

#responsive-menu li a:hover {
	color: #B4C8CD;
}

#responsive-menu li {
    margin: 2rem 0;
}

#responsive-menu-container, #responsive-menu-additional-content,
#responsive-menu, #responsive-menu-title, #responsive-menu-wrapper, 
#responsive-menu-container {
	background: #024459 !important;
}